<?php

/**
 * Markdown extension for phpBB.
 * Turkish translation by ESQARE (https://www.phpbbturkey.com)
 * @author Alfredo Ramos <alfredo.ramos@yandex.com>
 * @copyright 2019 Alfredo Ramos
 * @license GPL-2.0-only
 */

/**
 * @ignore
 */
if (!defined('IN_PHPBB'))
{
	exit;
}

/**
 * @ignore
 */
if (empty($lang) || !is_array($lang))
{
	$lang = [];
}

$lang = array_merge($lang, [
	'ALLOW_MARKDOWN' => 'Markdown kullanımına izin ver',
	'ALLOW_POST_MARKDOWN' => 'Mesajlarda Markdown kullanımına izin ver',
	'ALLOW_PM_MARKDOWN' => 'Özel mesajlarda Markdown kullanımına izin ver',
	'ALLOW_SIG_MARKDOWN' => 'Kullanıcı imzalarında Markdown kullanımına izin ver'
]);
