<?php

/**
 * Markdown extension for phpBB.
 * Turkish translation by ESQARE (https://www.phpbbturkey.com)
 * @author Alfredo Ramos <alfredo.ramos@yandex.com>
 * @copyright 2019 Alfredo Ramos
 * @license GPL-2.0-only
 */

/**
 * @ignore
 */
if (!defined('IN_PHPBB'))
{
	exit;
}

/**
 * @ignore
 */
if (empty($lang) || !is_array($lang))
{
	$lang = [];
}

$lang = array_merge($lang, [
	'ACL_F_MARKDOWN' => 'Markdown kullanabilir',
	'ACL_U_POST_MARKDOWN' => 'Markdown kullanabilir',
	'ACL_U_PM_MARKDOWN' => 'Özel mesajlarda Markdown kullanabilir',
	'ACL_U_SIG_MARKDOWN' => 'İmzada Markdown kullanabilir'
]);
