<?php

/**
 * Markdown extension for phpBB.
 * Turkish translation by ESQARE (https://www.phpbbturkey.com)
 * @author Alfredo Ramos <alfredo.ramos@yandex.com>
 * @copyright 2019 Alfredo Ramos
 * @license GPL-2.0-only
 */

/**
 * @ignore
 */
if (!defined('IN_PHPBB'))
{
	exit;
}

/**
 * @ignore
 */
if (empty($lang) || !is_array($lang))
{
	$lang = [];
}

$lang = array_merge($lang, [
	'MARKDOWN_STATUS_FORMAT' => '<a href="%s">Markdown</a> <em>%s</em>',
	'MARKDOWN_IS_ON' => 'AÇIK',
	'MARKDOWN_IS_OFF' => 'KAPALI',
	'DISABLE_MARKDOWN' => 'Markdown kullanımını devre dışı bırak'
]);
